--- 
vendor: "ESRI"
id: "0"
title: "Departamento"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  DPTO_CCDGO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  DPTO_NANO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  DPTO_CNMBRE: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  DPTO_ANO_CRCN: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  DPTO_ACT_ADM: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  DPTO_NAREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"